@charset "UTF-8";
/*
  Josh's Custom CSS Reset
  https://www.joshwcomeau.com/css/custom-css-reset/
*/
*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*:not(dialog) {
  margin: 0;
}

@media (prefers-reduced-motion: no-preference) {
  html {
    interpolate-size: allow-keywords;
  }
}
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

input, button, textarea, select {
  font: inherit;
}

p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
} /* p{text-wrap:pretty}h1,h2,h3,h4,h5,h6{text-wrap:balance} */
#root, #__next {
  isolation: isolate;
}

/* Break point
---------------------------------------------------------- */
/* Placeholder
---------------------------------------------------------- */
/* ==========================================================================//
//
//　変数
//
// ========================================================================== */
:root {
  /* Color
  ---------------------------------------------------------- */
  --color-font: #000;
  --color-navy: #012949;
  --color-skyblue: #52C8FF;
  /* Font
  ---------------------------------------------------------- */
  --font-ja: "Noto Sans JP", sans-serif;
  --font-12: 0.75rem;
  --font-13: 0.8125rem;
  --font-14: 0.875rem;
  --font-15: 0.9375rem;
  --font-17: 1.0625rem;
  --font-18: 1.125rem;
  --font-20: 1.25rem;
  --font-22: 1.375rem;
  --font-24: 1.5rem;
  --font-26: 1.625rem;
  --font-28: 1.75rem;
  --font-30: 1.875rem;
  --font-32: 2rem;
  --font-36: 2.25rem;
  --font-40: 2.5rem;
  --font-48: 3rem;
  --font-60: 3.75rem;
}

/* ==================================================================

Base

================================================================== */
*,
::before,
::after {
  word-break: break-word;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: var(--headerHeight, 0);
}

body {
  color: var(--color-font);
  font-family: var(--font-ja);
  letter-spacing: 0.05em;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

video {
  width: 100%;
}

img:not([width]) {
  width: 100%;
}

img {
  image-rendering: crisp-edges;
  image-rendering: -webkit-optimize-contrast;
}

em,
strong,
address {
  font-style: normal;
}

.c-char {
  display: inline-block;
  --text-gradient: linear-gradient(90deg,
          #fff 41.35%,
          #006fd7 68.75%,
          #999 100%);
  background-image: var(--text-gradient);
  background-size: 260% 100%;
  background-position: 100% 0;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent;
}

.c-button {
  padding: 1.75em 1.5em;
  border: 1px solid rgba(255, 255, 255, 0.3098039216);
  background-image: linear-gradient(165deg, rgba(255, 255, 255, 0.08) 50%, rgba(255, 255, 255, 0.22) 100%);
  background-size: 200% 200%;
  background-position: 0% 0%;
  color: inherit;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 1em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0.5em;
  -webkit-transition: background-position 0.3s ease-in-out;
  transition: background-position 0.3s ease-in-out;
}
.c-button__linkIcon {
  width: 1.25em;
  height: 1.25em;
  fill: currentColor;
}
@media (any-hover: hover) {
  .c-button:hover {
    background-position: 100% 100%;
  }
  .c-button:focus-visible {
    background-position: 100% 100%;
  }
}

.pc-only {
  display: none;
}
@media screen and (min-width: 768px) {
  .pc-only {
    display: block;
  }
}

.u-visuallyHidden {
  position: fixed !important;
  /* keep it on viewport */
  top: 0px !important;
  left: 0px !important;
  /* give it non-zero size, VoiceOver on Safari requires at least 2 pixels
   before allowing buttons to be activated. */
  width: 4px !important;
  height: 4px !important;
  /* visually hide it with overflow and opacity */
  opacity: 0 !important;
  overflow: hidden !important;
  /* remove any margin or padding */
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  /* ensure no other style sets display to none */
  display: block !important;
  visibility: visible !important;
}

/* ==================================================================

    ScrollSmoother
    ※ position: sticky はtransform配下で正しく動作しないため、
    　sticky的な演出はJS(ScrollTrigger pin)側で行う

================================================================== */
#smooth-wrapper {
  width: 100%;
}
#smooth-wrapper.is-smooth {
  overflow: hidden;
  position: fixed;
  height: 100%;
}

#smooth-content {
  overflow: visible;
  width: 100%;
}

/* ==================================================================

    共通

================================================================== */
.l-pagebody {
  position: relative;
  width: 100%;
  min-height: 100svh;
  background-color: var(--color-navy);
}

.l-logo {
  position: fixed;
  top: 1.25rem;
  left: 1.25rem;
  z-index: 10;
}
@media screen and (min-width: 768px) {
  .l-logo {
    top: 2rem;
    left: 2rem;
  }
}
.l-logo img {
  width: 10rem;
  height: auto;
}

/* ==================================================================

    Hero Section

================================================================== */
.l-hero {
  background-color: var(--color-navy);
  position: relative;
  z-index: 2;
}
.l-hero__content {
  height: 100svh;
}
.l-hero__video {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (min-width: 768px) {
  .l-hero__video {
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.l-hero__arrowBottom, .l-intro__arrowBottom {
  position: absolute;
  bottom: 3%;
  width: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5em;
  color: #fff;
  font-size: clamp(0.75rem, 0.692rem + 0.26vw, 1rem);
}
.l-hero__arrowBottom svg, .l-intro__arrowBottom svg {
  -webkit-animation: arrowBounce 1.6s ease-in-out infinite;
          animation: arrowBounce 1.6s ease-in-out infinite;
  opacity: 0.8;
}

/* ==================================================================

    Intro Section

================================================================== */
.c-gradientText {
  --text-gradient: linear-gradient(90deg,
          #fff 41.35%,
          #006fd7 68.75%,
          #999 100%);
  position: relative;
  display: inline-block;
  color: transparent;
  /* 最終的に残る白文字 */
  /* 最初に走るグラデーション文字 */
}
.c-gradientText::after {
  content: attr(data-text);
  position: absolute;
  inset: 0;
  color: transparent;
  background-image: var(--text-gradient);
  background-size: 260% 100%;
  background-position: 100% 0;
  background-clip: text;
  -webkit-background-clip: text;
  opacity: 0;
  -webkit-filter: blur(6px);
          filter: blur(6px);
}

.l-intro {
  color: #fff;
  position: relative;
  z-index: 1;
}
.l-intro__title {
  margin-bottom: 0.5em;
  font-size: clamp(2.375rem, 1.481rem + 3.97vw, 6.25rem);
  font-weight: 500;
  letter-spacing: 0.06em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-filter: drop-shadow(0 0 0.05em rgba(1, 41, 73, 0.5019607843));
          filter: drop-shadow(0 0 0.05em rgba(1, 41, 73, 0.5019607843));
}
.l-intro__title__line {
  display: block;
  overflow: hidden;
}
.l-intro__textContainer, .l-footer__textContainer {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 10;
}
.l-intro__textContainer--title {
  padding-left: 5%;
  padding-right: 1em;
  width: 100%;
}
.l-intro__textContainer--release, .l-footer__textContainer {
  right: 65%;
}
.l-intro__text {
  font-size: clamp(0.875rem, 0.788rem + 0.38vw, 1.25rem);
  font-weight: bold;
  line-height: 1.8;
  -webkit-filter: drop-shadow(0 0 0.08em rgba(1, 41, 73, 0.5019607843));
          filter: drop-shadow(0 0 0.08em rgba(1, 41, 73, 0.5019607843));
}
.l-intro__release, .l-footer__release {
  font-size: clamp(0.938rem, 0.661rem + 1.23vw, 1.25rem);
  width: 5em;
}
@media screen and (min-width: 768px) {
  .l-intro__release, .l-footer__release {
    font-size: clamp(1.25rem, 0.917rem + 0.69vw, 1.75rem);
    width: 11em;
  }
}
.l-intro__visual, .l-footer__visual {
  margin-left: 38%;
  position: relative;
  height: 100svh;
}
.l-intro__visual__image, .l-footer__visual__image {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.l-intro__visual__image--white, .l-footer__visual__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-filter: drop-shadow(0 0 clamp(1rem, 3vw, 3rem) #fff);
          filter: drop-shadow(0 0 clamp(1rem, 3vw, 3rem) #fff);
}
.l-intro__visual__image > img, .l-footer__visual__image > img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.l-intro__visual__logo, .l-footer__visual__logo {
  top: 50%;
  width: 50%;
  max-width: 23rem;
}
/* ==================================================================

    Info Section

================================================================== */
.l-info {
  color: #fff;
  background-color: #000919;
  position: relative;
  z-index: 3;
}
.l-info__container {
  padding-inline: 1rem;
  max-width: 90%;
  margin-inline: auto;
}
.l-info__textContainer {
  text-align: center;
}
.l-info__title {
  font-size: clamp(1.75rem, 1.577rem + 0.77vw, 2.5rem);
  text-align: center;
  letter-spacing: 0.06em;
}
.l-info__title--01 {
  padding-top: 6em;
}
.l-info__title--02 {
  margin-block: 5em 1em;
  position: relative;
}
.l-info__title--02::after {
  content: "";
  display: block;
  width: 6em;
  height: 6em;
  background: radial-gradient(50% 50% at 50% 50%, #001947 0%, #FFF 100%);
  -webkit-filter: blur(6em);
          filter: blur(6em);
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 3em);
  left: calc(50% - 3em);
  -webkit-animation: blurLoop 6s infinite;
          animation: blurLoop 6s infinite;
}
.l-info__text {
  margin-bottom: 3em;
  font-size: clamp(1.375rem, 1.225rem + 0.75vw, 2.125rem);
  display: grid;
  gap: 0.5em;
}
.l-info__text .fcAccount {
  margin-inline: 0.5em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
}
.l-info__text--normal {
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.l-info__text--normal > span {
  display: inline-block;
}
.l-info__text--small {
  font-size: 70%;
  display: block;
}
.l-info__arrowBottom {
  font-size: clamp(1.75rem, 1.65rem + 0.5vw, 2.25rem);
  margin-block: 2.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.l-info__arrowBottom::after {
  content: "";
  display: block;
  width: 6em;
  height: 6em;
  background: radial-gradient(50% 50% at 50% 50%, #001947 0%, #FFF 100%);
  -webkit-filter: blur(6em);
          filter: blur(6em);
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 3em);
  left: calc(50% - 3em);
  -webkit-animation: blurLoop 6s infinite;
          animation: blurLoop 6s infinite;
}
@media (prefers-reduced-motion: no-preference) {
  .l-info__arrowBottom svg {
    -webkit-animation: arrowBounce 1.6s ease-in-out infinite;
            animation: arrowBounce 1.6s ease-in-out infinite;
  }
}
.l-info__figure {
  margin-inline: auto;
  max-width: 75rem;
}
.l-info__banner {
  margin-inline: auto;
  max-width: 75rem;
}
.l-info__buttonContainer {
  margin-inline: auto;
  padding-bottom: 16em;
  margin-top: 3em;
  display: grid;
  gap: 1em;
  font-size: clamp(0.938rem, 0.865rem + 0.32vw, 1.25rem);
  max-width: 58rem;
}
@media screen and (min-width: 768px) {
  .l-info__buttonContainer {
    grid-template-columns: repeat(2, 1fr);
  }
}
.l-info__caution {
  padding: 2em 1em;
  margin-top: 4em;
  margin-inline: auto;
  font-size: clamp(1rem, 0.942rem + 0.26vw, 1.25rem);
  line-height: 1.8;
  letter-spacing: 0.05em;
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.0117647059);
  -webkit-box-shadow: 0 0 30px 0 #52C8FF;
          box-shadow: 0 0 30px 0 #52C8FF;
  border-radius: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1em;
  max-width: 75rem;
  -webkit-animation: shadow-pulse 6s infinite;
          animation: shadow-pulse 6s infinite;
}
@media screen and (min-width: 768px) {
  .l-info__caution {
    padding: 3em;
    gap: 2em;
  }
}
.l-info__caution .caution-icon {
  width: 3.5em;
}

/* ==================================================================

    Footer Section

================================================================== */
.l-footer {
  position: relative;
  z-index: 2;
  background-color: var(--color-navy);
}
.l-footer__release {
  -webkit-transition-delay: 2s;
          transition-delay: 2s;
}
.l-footer__visual__image {
  -webkit-filter: drop-shadow(0 0 clamp(1rem, 3vw, 3rem) #fff);
          filter: drop-shadow(0 0 clamp(1rem, 3vw, 3rem) #fff);
}
.l-footer__visual__image img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  -o-object-position: left center;
     object-position: left center;
}
.l-footer__visual__logo {
  -webkit-transform: translateX(30%);
          transform: translateX(30%);
}
.l-footer__links {
  position: absolute;
  top: 70%;
  right: 28%;
}
@media screen and (min-width: 768px) {
  .l-footer__links {
    right: 67%;
  }
}
.l-footer__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.25em;
  text-decoration: none;
  color: inherit;
  font-size: clamp(0.75rem, 0.736rem + 0.06vw, 0.813rem);
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
@media (any-hover: hover) {
  .l-footer__link:hover {
    color: var(--color-skyblue);
  }
  .l-footer__link:focus-visible {
    color: var(--color-skyblue);
  }
}
.l-footer__link svg {
  width: 1.25em;
  height: 1.25em;
  fill: currentColor;
}
.l-footer__linkList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 2em;
     -moz-column-gap: 2em;
          column-gap: 2em;
  color: #fff;
  list-style: none;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
}
.l-footer__snsList {
  margin-block: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  list-style: none;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
}
.l-footer__snsLink {
  display: block;
  width: 2rem;
  height: 2rem;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.l-footer__snsLink svg {
  width: 100%;
  height: 100%;
}
@media (any-hover: hover) {
  .l-footer__snsLink:hover {
    opacity: 0.7;
  }
  .l-footer__snsLink:focus-visible {
    opacity: 0.7;
  }
}
.l-footer__copy {
  font-size: clamp(0.688rem, 0.673rem + 0.06vw, 0.75rem);
  color: #ADADAD;
}
.l-footer__pagetop {
  font-size: clamp(0.688rem, 0.673rem + 0.06vw, 0.75rem);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.l-footer__pagetopLink {
  padding: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.5em;
  text-decoration: none;
  color: inherit;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 0.6;
}
@media (any-hover: hover) {
  .l-footer__pagetopLink:hover {
    opacity: 1;
  }
  .l-footer__pagetopLink:focus-visible {
    opacity: 1;
  }
}
.l-footer__pagetopLink svg {
  width: 1.25em;
  height: 1.25em;
  fill: currentColor;
}

/* ==================================================================

    Animation

================================================================== */
.a-fadeIn {
  opacity: 0;
  -webkit-transform: translateY(1.5rem);
          transform: translateY(1.5rem);
  -webkit-transition: opacity 1.6s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.6s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 1.6s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.6s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 1.6s cubic-bezier(0.16, 1, 0.3, 1), transform 1.6s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 1.6s cubic-bezier(0.16, 1, 0.3, 1), transform 1.6s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.6s cubic-bezier(0.16, 1, 0.3, 1);
}
.a-fadeIn.is-show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.a-fadeInRight {
  opacity: 0;
  -webkit-transform: translateX(1.5rem);
          transform: translateX(1.5rem);
  -webkit-transition: opacity 1.6s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.6s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 1.6s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.6s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 1.6s cubic-bezier(0.16, 1, 0.3, 1), transform 1.6s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 1.6s cubic-bezier(0.16, 1, 0.3, 1), transform 1.6s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.6s cubic-bezier(0.16, 1, 0.3, 1);
}
.a-fadeInRight.is-show {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.a-gradient-text-appear.is-show .c-gradientText::after {
  -webkit-animation: gradientTextAppear 8s cubic-bezier(0.22, 1, 0.36, 1) forwards;
          animation: gradientTextAppear 8s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

.a-neon-flicker.is-show {
  -webkit-animation: neonFlicker 3s;
          animation: neonFlicker 3s;
}

.a-fadeInTop {
  opacity: 0;
  -webkit-transform: translateY(-1rem);
          transform: translateY(-1rem);
  -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, transform 1s ease;
  transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease;
}
.a-fadeInTop.is-show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.a-fadeInShow {
  opacity: 0;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
.a-fadeInShow.is-show {
  opacity: 1;
}

@media (prefers-reduced-motion: no-preference) {
  .a-arrowBounce {
    -webkit-animation: arrowBounce 2s ease-out infinite;
            animation: arrowBounce 2s ease-out infinite;
  }
}

/* ==================================================================

    Keyframes

================================================================== */
@-webkit-keyframes arrowBounce {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(0.5em);
            transform: translateY(0.5em);
  }
}
@keyframes arrowBounce {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(0.5em);
            transform: translateY(0.5em);
  }
}
@-webkit-keyframes gradientTextAppear {
  0% {
    opacity: 0;
    background-position: 100% 0;
    -webkit-filter: blur(8px);
            filter: blur(8px);
  }
  25% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
  72% {
    opacity: 1;
    background-position: 0 0;
  }
  100% {
    opacity: 1;
    background-position: 0 0;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
@keyframes gradientTextAppear {
  0% {
    opacity: 0;
    background-position: 100% 0;
    -webkit-filter: blur(8px);
            filter: blur(8px);
  }
  25% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
  72% {
    opacity: 1;
    background-position: 0 0;
  }
  100% {
    opacity: 1;
    background-position: 0 0;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
@-webkit-keyframes blurLoop {
  0% {
    -webkit-filter: blur(4em);
            filter: blur(4em);
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-filter: blur(8em);
            filter: blur(8em);
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-filter: blur(8em);
            filter: blur(8em);
    -webkit-transform: translateY(6em);
            transform: translateY(6em);
  }
  100% {
    -webkit-filter: blur(4em);
            filter: blur(4em);
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes blurLoop {
  0% {
    -webkit-filter: blur(4em);
            filter: blur(4em);
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-filter: blur(8em);
            filter: blur(8em);
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-filter: blur(8em);
            filter: blur(8em);
    -webkit-transform: translateY(6em);
            transform: translateY(6em);
  }
  100% {
    -webkit-filter: blur(4em);
            filter: blur(4em);
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes shadow-pulse {
  0% {
    -webkit-box-shadow: 0 0 1em 0 #52C8FF;
            box-shadow: 0 0 1em 0 #52C8FF;
  }
  50% {
    -webkit-box-shadow: 0 0 3em 0 #52C8FF;
            box-shadow: 0 0 3em 0 #52C8FF;
  }
  100% {
    -webkit-box-shadow: 0 0 1em 0 #52C8FF;
            box-shadow: 0 0 1em 0 #52C8FF;
  }
}
@keyframes shadow-pulse {
  0% {
    -webkit-box-shadow: 0 0 1em 0 #52C8FF;
            box-shadow: 0 0 1em 0 #52C8FF;
  }
  50% {
    -webkit-box-shadow: 0 0 3em 0 #52C8FF;
            box-shadow: 0 0 3em 0 #52C8FF;
  }
  100% {
    -webkit-box-shadow: 0 0 1em 0 #52C8FF;
            box-shadow: 0 0 1em 0 #52C8FF;
  }
}
@-webkit-keyframes neonFlicker {
  0% {
    opacity: 0;
  }
  1% {
    opacity: 0;
  }
  2% {
    opacity: 1;
  }
  3% {
    opacity: 0.5;
    -webkit-filter: brightness(0.5);
            filter: brightness(0.5);
  }
  5% {
    opacity: 1;
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
  7% {
    opacity: 0.5;
    -webkit-filter: brightness(0.5);
            filter: brightness(0.5);
  }
  9% {
    opacity: 1;
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
}
@keyframes neonFlicker {
  0% {
    opacity: 0;
  }
  1% {
    opacity: 0;
  }
  2% {
    opacity: 1;
  }
  3% {
    opacity: 0.5;
    -webkit-filter: brightness(0.5);
            filter: brightness(0.5);
  }
  5% {
    opacity: 1;
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
  7% {
    opacity: 0.5;
    -webkit-filter: brightness(0.5);
            filter: brightness(0.5);
  }
  9% {
    opacity: 1;
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
}